Subject: A Letter From M.A Willington

From: "M.A Willington" <[email-masked]>
Date: Thu, 7 Jan 2010 02:41:07 +0800

Attention,
We have an accurate information about a parcel that was sent dispatched to 
your address by a courier company and was delayed or lost as a result of 
official hinderances, however, the content of parcel consignment confirm to 
be a huge sum of amount funds in a bank cheque issued by a lottery company in 
a lottery funds paid out.
The main reason of this unclaimed held parcel consignments relates to unpaid 
tax and custom duty settlements as well as world government monetary agecies, 
if you must remit and reclaim your funds, you are immediately advised to get 
back to us as soon as possible for more information.
Thanks and regards,
M.A Willington.